Subject: Insitut du monde arabe
From: "sg.snac-fsu" <[email-masked]>
To: MASSIS Clara <[email-masked]>
Cc: [email-masked]
Date: Thu, 03 Jan 2013 13:17:10 +0100

Chère Maître,

Concernant l'Opéra, merci beaucoup pour ce compte-rendu détaillé, nous 
allons donc continuer à suivre les développements de cette affaire avec 
la plus grande attention mais avec un certain optimisme si je vous 
comprends bien. Attendons la copie du dossier d'instruction.

Concernant l'Institut du Monde Arabe, nous avons identifié et contacté 
l'ensemble des syndicats mis dans la cause, ils semblent être d'accord 
pour faire front commun, nous allons essayer de les rencontrer le plus 
vite possible.

Pourriez-vous établir une convention d'honoraire à faire signer par ces 
six organisations en vue d'une défense commune à partir de l'audience du 
24 janvier ?

Il s'agit des organisations suivantes (sigles et noms des responsables) :

SNAC-FSU 	Frédéric Maguet
CFDT Culture 	Kamal Hesni
Sud Culture Solidaires 	Sophie Aguirre
FASAP-FO 	Jérôme Arger-Levèvre
SNAPS-CGC 	Yannick Heurault
UNSA-FESSAD 	Saïd Darwane

cordialement,
en vous souhaitant une excellente année

Frédéric Maguet

Le 24/12/2012 12:39, MASSIS Clara a écrit :
>
> Chers Messieurs,
>
> Monsieur AMARO a été interrogé par le juge d'instruction vendredi dernier.
>
> Les questions du juge se sont limitées à l'implication de Monsieur 
> AMARO dans la rédaction du tract FSU.
>
> Le juge n'a pas cherché à en savoir davantage sur l'existence ou non 
> d'un directeur de publication et nous a précisé qu'elle ne fera pas 
> droit à la demande de la partie civile d'interroger les secrétaires 
> généraux des syndicats.
>
> Nous avons par ailleurs insisté sur le caractère très restreint de la 
> diffusion du tract tant sur le réseau intranet qu'à travers sa 
> diffusion papier.
>
> Mais surtout et c'est le point le plus marquant de cet 
> interrogatoire : le juge ne retient pas la qualification de l'injure 
> qui visait les propos du tract du syndicat Sud, et qui étaient 
> reproduits dans celui du FSU (à savoir les propos de collaborateurs 
> vichyssois), non pas pour des raisons de fond mais parce qu'elle 
> considère la présentation de la plainte trop ambigüe à ce sujet.
>
> Evidemment, ce point est très intéressant car ce faisant, le juge vide 
> la poursuite des charges qui étaient les plus préoccupantes.
>
> Pour autant,  je ne suis pas certaine que le juge d'instruction qui en 
> matière de droit de la presse a des pouvoirs très limités,  soit 
> compétent pour supprimer de la sorte une qualification.
>
> En effet, en matière de presse, le juge n'est pas compétent pour 
> apprécier le bien-fondé de la qualification invoquée devant lui, dès 
> lors que c'est la plainte qui fixe irrévocablement le litige. (en 
> d'autres termes, peu importe les requalifications du juge, c'est sur 
> la plainte qu'il faut se défendre)
>
> En toute hypothèse et à ce stade de la procédure, nous avons bien 
> évidemment tout intérêt à « se laisser faire » ...
>
> En revanche, le juge d'instruction a la faculté de requalifier le 
> caractère public en non public, et revoir les responsabilités des 
> personnes mises en cause s'agissant de leur implication dans les faits.
>
> Concrètement, pour la suite, la procédure est la suivante : le juge va 
> clôturer très prochainement son instruction, ce dont elle va nous aviser.
>
> Un délai de trois s'ouvrira alors, pendant lequel le Parquet va 
> prendre ses réquisitions : nous verrons alors quelle sera sa position 
> sur la suppression de l'injure.
>
> Les parties ont également la faculté pendant ce délai de faire des 
> observations ou requêtes.
>
> Puis à l'expiration de ce délai de trois mois, s'ouvre un nouveau 
> délai d'un mois pendant lequel les parties peuvent répondre au 
> parquet, ce dernier pouvant encore prendre des nouvelles réquisitions, 
> ce que peuvent faire encore.
>
> A l'expiration de ce dernier délai, le juge rendra une ordonnance de 
> règlement soit de non-lieu, soit de renvoi devant le Tribunal 
> correctionnel.
>
> Pour l'instant, nous avons comme je vous l'ai précisé tout intérêt à 
> connaître la position du parquet avant de prendre quelque intiative 
> que ce soit, dès lors que son évolution nous est pour l'instant favorable.
>
> J'ai commandé une copie du dossier d'instruction.
>
> Nous referons donc le point à ce moment-là.
>
> Demeurant à votre disposition,
>
> Je vous prie de recevoir, Chers Messieurs, l'expression de mes 
> sentiments bien dévoués.
>
> *Clara Massis de Solere*
>
> /Avocat inscrit au Barreau de Paris /
>
> /Associé gérant/
>
> //
>
> *Description : Description : Description : Description : 
>
> **
>
> /Société d'exercice libéral de la profession d'avocat inscrite au RCS 
> de Paris sous le numéro 532 451 812/
>
> **
>
> *2, Place André Malraux - 75001 Paris*
>
> *Téléphone : 33 (0)1 47 03 01 44 - Télécopie : 33 (0)1 47 03 07 75.*
>
> [email-masked] 
> <mailto:[email-masked]>_***
>
> *www.montpensier-avocats.com <http://www.montpensier-avocats.com/> *
>
> *_____________________________________________________________________________________________*
>
> *ATTENTION DOCUMENT CONFIDENTIEL*: /L'information qui apparaît dans ce 
> document est légalement protégée et confidentielle. Si ce document 
> vous est parvenu par erreur, notez que sa lecture, sa reproduction ou 
> sa diffusion sont strictement interdites. Si vous avez reçu ce message 
> par erreur, merci de procéder à sa destruction immédiate./
>
> *WARNING CONFIDENTIALITY :*/The information contained in this 
> transmission is privileged and confidential. If this document has been 
> delivered wrongly, please note that any reading, copying or 
> dissemination is strictly prohibited. If you are not the intended 
> recipient, please delete immediatly the message./
>